/*     278558 : 풀페이지 세팅      */
#fullpage__278558__ {display:none}
#fullpage__278558__.edit_mode {display:table;width:100%}
#fullpage__278558__.edit_mode p {display:table-cell;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
#fullpage__278558__.edit_mode div {display:table-cell;padding:20px;vertical-align:middle}
#fullpage__278558__.edit_mode dl {margin:0;padding:10px}
#fullpage__278558__.edit_mode dt {padding:10px 0;border-bottom:1px dotted #ccc;font-size:14px}
#fullpage__278558__.edit_mode dd {margin:0;padding:10px;font-size:13px;line-height:1.6em}

#fp-nav ul li a span {background:#e9e9e9 !important}
#fp-nav ul li .fp-tooltip {color:#e9e9e9 !important}

/*     278559 : 스킨 No.903용 CSS      */
.fp-viewing-section3 #header .h_inner .logo h1 span.logo_type1 {display:none;}
.fp-viewing-section3 #header .h_inner .logo h1 span.logo_type2 {display:table-cell;}
.fp-viewing-section3 #header .h_inner .m_toggle_btn:before {color:#1c73d3;}
.fp-viewing-section3 #header .h_inner .m_toggle_btn#toggle_right:before,
.fp-viewing-section3 #header .h_inner .m_toggle_btn#toggle_right:after {background:#1c73d3;}
.fp-viewing-section3 #header .h_inner .m_toggle_btn > span:before,
.fp-viewing-section3 #header .h_inner .m_toggle_btn > span:after {background:#1c73d3;}

.fp-viewing-section4 #header .h_inner .logo h1 span.logo_type1 {display:none;}
.fp-viewing-section4 #header .h_inner .logo h1 span.logo_type2 {display:table-cell;}
.fp-viewing-section4 #header .h_inner .m_toggle_btn:before {color:#1c73d3;}
.fp-viewing-section4 #header .h_inner .m_toggle_btn#toggle_right:before,
.fp-viewing-section4 #header .h_inner .m_toggle_btn#toggle_right:after {background:#1c73d3;}
.fp-viewing-section4 #header .h_inner .m_toggle_btn > span:before,
.fp-viewing-section4 #header .h_inner .m_toggle_btn > span:after {background:#1c73d3;}

.fp-viewing-section5 #header .h_inner .logo h1 span.logo_type1 {display:none;}
.fp-viewing-section5 #header .h_inner .logo h1 span.logo_type2 {display:table-cell;}
.fp-viewing-section5 #header .h_inner .m_toggle_btn:before {color:#1c73d3;}
.fp-viewing-section5 #header .h_inner .m_toggle_btn#toggle_right:before,
.fp-viewing-section5 #header .h_inner .m_toggle_btn#toggle_right:after {background:#1c73d3;}
.fp-viewing-section5 #header .h_inner .m_toggle_btn > span:before,
.fp-viewing-section5 #header .h_inner .m_toggle_btn > span:after {background:#1c73d3;}

@media all and (min-width:1024px){
	.fp-viewing-section3 .lnb_p_all_wrap .btn_lnb_all_p > span {background:#1c73d3;}
	.fp-viewing-section3 .lnb_p_all_wrap .btn_lnb_all_p > span:before {background:#1c73d3;}
	.fp-viewing-section3 .lnb_p_all_wrap .btn_lnb_all_p > span:after {background:#1c73d3;}
	.fp-viewing-section4 .lnb_p_all_wrap .btn_lnb_all_p > span {background:#1c73d3;}
	.fp-viewing-section4 .lnb_p_all_wrap .btn_lnb_all_p > span:before {background:#1c73d3;}
	.fp-viewing-section4 .lnb_p_all_wrap .btn_lnb_all_p > span:after {background:#1c73d3;}
	.fp-viewing-section5 .lnb_p_all_wrap .btn_lnb_all_p > span {background:#1c73d3;}
	.fp-viewing-section5 .lnb_p_all_wrap .btn_lnb_all_p > span:before {background:#1c73d3;}
	.fp-viewing-section5 .lnb_p_all_wrap .btn_lnb_all_p > span:after {background:#1c73d3;}
}

